@charset "Shift_JIS";

/* - First{ T.F. } - Last{ T.F. } - Update{ 2008-11-12 } - About{ Hangame extraArea style } */


#extraArea .section{
margin:20px 0;
}
#extraArea .section ul.bnrs{
}
#extraArea .section ul.bnrs li{
text-align:center;
margin:0 0 4px;
}


/* Number of login
---------------------------------------- */
#extraArea #numberOfLogin{
position: relative;
width: 200px;
margin: 6px 10px 4px 0;
color: #666349;
text-align: right;
}

#extraArea #numberOfLogin:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

#extraArea #numberOfLogin span.number{
float: left;
width: 126px;
margin-right: 2px;
line-height: 18px;
font-weight: bold;
}

#extraArea #numberOfLogin img{
float: left;
}


/* hangameTips
---------------------------------------- */
#extraArea ul#hangameTips{
margin: 7px 0;
text-align: center;
}

#extraArea ul#hangameTips li{
margin-top: 4px;
}


/* newAcquisition
---------------------------------------- */
#extraArea #newAcquisition{
margin:-3px 0 7px;
text-align:center;
}


/* Text AD
---------------------------------------- */
#extraArea #textAD{
position: relative;
width: 164px;
margin: 10px auto;
padding-left: 35px;
line-height: 16px;
}

.mac #extraArea #textAD{
letter-spacing: -1px;
}

#extraArea #textAD img{
display: block;
position: absolute;
left: 5px;
top: 50%;
margin-top: -11px;
}


/* visualAD
---------------------------------------- */
#extraArea #visualAD{
width: 202px;
margin: 7px auto;
}


/* Special contents
---------------------------------------- */
#extraArea #specialContents{
width: 194px;
margin: 0 auto;
background: #fff url(https://images.hange.jp/hangame/common/extraarea/bg_specialcontents_bottom.gif) no-repeat left bottom;
}

#extraArea #specialContents h2{
padding-left: 22px;
background: url(https://images.hange.jp/hangame/common/extraarea/bg_specialcontents_top.gif) no-repeat;
line-height: 26px;
}

#extraArea #specialContents ul{
padding: 5px 0;
position:relative;
}

#extraArea #specialContents li{
padding-left: 18px;
background: url(https://images.hange.jp/hangame/common/ico_arrow_orange_small.gif) no-repeat 10px 7px;
line-height: 19px;
}

#extraArea #specialContents ul ul{
margin-top: -3px;
padding: 0;
}

#extraArea #specialContents ul ul li{
padding-left: 10px;
background: url(https://images.hange.jp/hangame/common/ico_arrow_nest.gif) no-repeat 0 6px;
color: #A6A175;
}

#extraArea #specialContents ul ul li a {
color: #A6A175;
}


/* avatarPromotion
---------------------------------------- */
#extraArea #avatarPromotion{
margin: 12px auto;
text-align: center;
}

#extraArea #avatarPromotion li{
margin-bottom: 4px;
}


/* shopPromotion
---------------------------------------- */
#extraArea #shopPromotion{
position: relative;
width: 198px;
margin: 12px auto;
}

#extraArea #shopPromotion h2{
margin-bottom: 5px;
}

#extraArea #shopPromotion p{
padding-left: 8px;
}

#extraArea #shopPromotion li{
margin-bottom: 4px;
text-align: center;
}

#extraArea #shopPromotion .more{
position: absolute;
right: 2px;
top: 2px;
}


/* avatarIntro
---------------------------------------- */
#extraArea #avatarIntro{
position: relative;
width: 198px;
margin: 20px auto;
}

#extraArea #avatarIntro h2{
margin-bottom: 3px;
}

#extraArea #avatarIntro .more{
position: absolute;
right: 2px;
top: 2px;
}

/* avatarStation
------------------------- */
#extraArea #avatarIntro #avatarStation h3{
margin-left: 7px;
}

#extraArea #avatarIntro #avatarStation .readsMagazine{
margin: 5px 10px 0 0;
text-align: right;
}
#extraArea #avatarIntro #avatarStation .readsMagazine a{
padding-right: 12px;
background: url(https://images.hange.jp/hangame/common/ico_arrowbox_orange.gif) no-repeat right center;
zoom: 1;
}

/* contestPrizeWinner
------------------------- */
#extraArea #avatarIntro #contestPrizeWinner{
width: 198px;
margin: 3px auto 0;
zoom: 1;
}
#extraArea #avatarIntro #contestPrizeWinner:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#extraArea #avatarIntro #contestPrizeWinner h3{
float: right;
width: 125px;
margin-top: 10px;
}

#extraArea #avatarIntro #contestPrizeWinner .prizeWinnerImg{
float: left;
}

#extraArea #avatarIntro #contestPrizeWinner .prizeWinnerName{
width: 125px;
margin: 0 0 3px auto;
color: #c46a12;
font-weight: bold;
}
#extraArea #avatarIntro #contestPrizeWinner .prizeWinnerName a{
color: #c46a12;
}

/* 他の受賞者を見る */
#extraArea #avatarIntro #contestPrizeWinner .otherPrizeWinner{
clear: both;
margin: 0px 10px 0 0;
text-align: right;
}
#extraArea #avatarIntro #contestPrizeWinner .otherPrizeWinner a{
padding-right: 12px;
background: url(https://images.hange.jp/hangame/common/ico_arrowbox_orange.gif) no-repeat right center;
zoom: 1;
}

/* links
------------------------- */
#extraArea #avatarIntro ul.links{
position:relative;
left:-4px;
width:200px;
margin:12px auto;
}
#extraArea #avatarIntro ul.links:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#extraArea #avatarIntro ul.links li{
display: inline;
float: left;
margin-left: 6px;
}

/* hanG
------------------------- */
#extraArea #avatarIntro .hanG{
width:202px;
margin:12px -2px 0;
text-align:center;
}


/* mypageVisit
---------------------------------------- */
#extraArea #mypageVisit{
width: 196px;
margin: 15px auto;
padding-bottom: 9px;
background: url(https://images.hange.jp/hangame/common/extraarea/bg_tomypage.gif) no-repeat left bottom;
}

#extraArea #mypageVisit h2{
height: 20px;
margin-bottom: 6px;
}

#extraArea #mypageVisit input{
width: 111px;
height: 14px;
margin: 0 6px 0 10px;
padding: 1px;
background: #fff url(https://images.hange.jp/hangame/common/extraarea/txt_please_input_id.gif) no-repeat 3px 3px;
line-height: 14px;
vertical-align: middle;
}

#extraArea #mypageVisit .searchBtn{
margin-top: -2px;
vertical-align: middle;
cursor: pointer;
}


/* communitySearch
---------------------------------------- */
#extraArea #cmntySrchBox{
width:196px;
margin:15px auto;
background:url(https://images.hange.jp/hangame/common/extraarea/bg_rbox196-top.gif) no-repeat 0 0;
}

/* tabs */
#extraArea #cmntySrchBox ul.tabs{
position:relative;
zoom:1;
margin-left:5px;
padding:8px 0 4px 0;
overflow:hidden;
}
#extraArea #cmntySrchBox ul.tabs:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#extraArea #cmntySrchBox ul.tabs li{
position:relative;
left:-1px;
float:left;
padding:0 6px 0 7px;
background:url(https://images.hange.jp/hangame/htop/vline_gray1x9.gif) no-repeat 0 3px;
letter-spacing:1px;
}
#extraArea #cmntySrchBox ul.tabs li.active{
font-weight:bold;
letter-spacing:0;
}
#extraArea #cmntySrchBox ul.tabs li a{
outline:none;
}

/* display */
#extraArea #cmntySrchBox .display{
zoom:1;
padding:0 0 10px 10px;
background:url(https://images.hange.jp/hangame/common/extraarea/bg_tomypage.gif) no-repeat left bottom;
}
#extraArea #cmntySrchBox .display:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#extraArea #cmntySrchBox .display input{
float:left;
width:138px;
height:16px;
padding:2px 2px 1px;
border-color:#d3d4cE;
border-style:solid;
border-width:1px 0px 1px 1px;
color:#666;
vertical-align: middle;
}
#extraArea #cmntySrchBox input#srch-blog,
#extraArea #cmntySrchBox input#srch-circle{
background: #fff url(https://images.hange.jp/hangame/htop/extraarea/txt_inputkw.gif) no-repeat 6px center;
}
#extraArea #cmntySrchBox input#srch-mypage{
background: #fff url(https://images.hange.jp/hangame/htop/extraarea/txt_inputid.gif) no-repeat 6px center;
}

/* srchBtn */
#extraArea #cmntySrchBox .display a.srchBtn{
float:left;
}
#extraArea #cmntySrchBox .display a.srchBtn img{
vertical-align:middle;
}


/* developerInterview
---------------------------------------- */
#extraArea #developerInterview{
width: 198px;
margin: 20px auto;
}

#extraArea #developerInterview h2{
margin: 0 0 5px 0;
}

#extraArea #developerInterview h3{
margin: 0 0 8px 8px;
}

#extraArea #developerInterview p.outline{
margin-bottom: 10px;
}

#extraArea #developerInterview p.outline img{
float: left;
margin: 0 7px;
}

#extraArea #developerInterview p.readsArticle{
margin-right: 10px;
text-align: right;
}

#extraArea #developerInterview p.readsArticle a{
padding-right: 12px;
background: url(https://images.hange.jp/hangame/common/ico_arrowbox_orange.gif) no-repeat right center;
zoom: 1;
}


/* information
---------------------------------------- */
#extraArea #information{
position: relative;
width: 198px;
margin: 20px auto;
}

#extraArea #information h2{
margin-bottom: 5px;
}

#extraArea #information li{
width: 188px;
margin-bottom: 3px;
padding-left: 10px;
background: url(https://images.hange.jp/hangame/common/ico_2x2_black.gif) no-repeat 5px 6px;
}
#extraArea #information li img {/*かんたんゲーム追加*/
vertical-align: -2px;
margin-right: 4px;
}
#extraArea #information li a em {/*かんたんゲーム追加*/
color: #ff0900;
font-style: normal;
font-weight: normal;
}
#extraArea #information li a:hover em {/*かんたんゲーム追加*/
color: #ff0900;
text-decoration: underline;
}

#extraArea #information li a strong{
display: block;
}

#extraArea #information .more{
position: absolute;
right: 1px;
top: 2px;
}

/* icon&days(かんたんゲーム追加) */
#extraArea #information li img.infoIcon {
vertical-align: -2px;
margin-right: 4px;
}

#information li a span.newsdays {
padding-left: 4px;
text-decoration: none;
}


/* gameHelp(かんたんゲーム追加)
---------------------------------------- */
#bodyArea.easyGame #extraArea #gameHelp {
position: relative;
width: 198px;
margin: 0 auto;
}

#bodyArea.easyGame #extraArea #gameHelp ul {
margin-top: 8px;
}

#bodyArea.easyGame #extraArea #gameHelp li {
width: 188px;
margin-bottom: 3px;
padding-left: 10px;
background: url(https://images.hange.jp/hangame/common/ico_2x2_black.gif) no-repeat 5px 6px;
}


/* かんたんゲーム共通アンケート部分
---------------------------------------- */
#bodyArea.easyGame #extraArea #pollingArea {
width: 198px;
margin: 20px auto;
padding: 0;
background-color: #eaeae0;
}

div#enquete3 {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
background: #eaeae0;
text-align: left;
}
div#enquete3 form,
div#enquete3 h2,
div#enquete3 h3,
div#enquete3 ul,
div#enquete3 ul li,
div#enquete3 p {
width: 198px;
margin: 0;
padding: 0;
color: #666349;
list-style: none;
background: #eaeae0;
}
div#enquete3 h2 {
padding-bottom: 4px;
}
div#enquete3 h3 {
width: 178px;
_width: 198px;
margin: 0;
padding: 8px 10px 0;
background: #fff url(https://images.hange.jp/hangame/common/extraarea/bg_poll_top.gif) 0 0 no-repeat;
font-size: 12px;
line-height: 1.3;
}
div#enquete3 ul {
width: 178px;
background: #fff url(https://images.hange.jp/hangame/easy/msduelgo/common/bg_poll_btm.gif) left bottom no-repeat;
margin: 0;
padding: 3px 10px 8px;
}
div#enquete3 ul li {
width: 178px;
height: 20px;
background: #fff;
line-height: 20px;
font-size: 12px;
}
div#enquete3 ul li input {
vertical-align: -3px;
}
div#enquete3 ul li inputlabel {
cursor: pointer;
}
div#enquete3 p {
width: 198px;
margin: 5px auto;
padding-bottom: 10px;
text-align: center;
}


/* gameCategory
---------------------------------------- */
#extraArea .gameCategory{
position: relative;
width:198px;
margin:20px auto;
}
#extraArea .gameCategory h2{
margin-bottom: 5px;
}
#extraArea .gameCategory li{
width: 188px;
margin-bottom: 3px;
padding-left: 10px;
background: url(https://images.hange.jp/hangame/common/ico_2x2_black.gif) no-repeat 5px 6px;
}

/* mgznBckNmbr
---------------------------------------- */
#extraArea #mgznBckNmbr{
width:200px;
margin:20px auto;
}
#extraArea #mgznBckNmbr .cnt{
position:relative;
zoom:1;
padding:0 8px 13px;
background:url(https://images.hange.jp/hangame/jt/extra/bg_manga.gif) no-repeat 0 bottom;
}
#extraArea #mgznBckNmbr p.this{
padding:7px 0 10px;
line-height:15px;
}
#extraArea #mgznBckNmbr p.this a{
overflow:hidden;
display:block;
zoom:1;
color:#666349
}
#extraArea #mgznBckNmbr p.this a:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#extraArea #mgznBckNmbr p.this a img{
float:left;
padding-right:7px;
}
#extraArea #mgznBckNmbr h3{
height:19px;
background:url(https://images.hange.jp/hangame/jt/extra/bg_mgznbcknmbr.gif) no-repeat 0 0;
color:#888;
text-indent:10px;
font-weight:normal;
line-height:19px;
cursor:pointer;
}
#extraArea #mgznBckNmbr.listOpen h3{
color:#999;
}
#extraArea #mgznBckNmbr ul{
display:none;
position:absolute;
left:8px;
width:182px;
overflow-y:auto;
max-height:200px;
margin-top:-1px;
border:1px solid #ccc;
background-color:#fff;
scrollbar-face-color:#fff;
scrollbar-track-color:#eee;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#ccc;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#ccc;
scrollbar-arrow-color:#797979;
}
#extraArea #mgznBckNmbr.listOpen ul{
display:block;
}
#extraArea #mgznBckNmbr ul li a{
zoom:1;
background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) no-repeat 12px 7px;
display:block;
padding-left:18px;
color:#666;
}
#extraArea #mgznBckNmbr p.more{
margin-top:4px;
text-align:right;
}
#extraArea #mgznBckNmbr p.more a{
zoom:1;
background:url(https://images.hange.jp/hangame/common/ico_arrowbox_orange.gif) no-repeat right center;
padding-right:12px;
}


/* pcTools
---------------------------------------- */
#extraArea #pcTools ul {
position: relative;
width: 202px;
margin: 0 0 0 8px;
}
#extraArea #pcTools ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#extraArea #pcTools li {
float: left;
margin: 0 0 10px 0;
}

#extraArea #pcTools li img {
vertical-align: bottom;
}

#extraArea #pcTools li.mini {
display: inline;
margin-right: 6px;
}


/* hangeIntro
---------------------------------------- */
#extraArea #hangeIntro{
position: relative;
width: 198px;
margin: 20px auto;
}

Area #hangeIntro h2{
margin-bottom: 5px;
}

#extraArea #hangeIntro .more{
position: absolute;
right: 2px;
top: 2px;
}


/* promotionBnr
---------------------------------------- */

#extraArea .promotionBnr {
margin: 20px auto;
text-align:center;
}

#extraArea .promotionBnr h2{
margin-bottom:5px;
}


/* extraBnr
---------------------------------------- */
#extraArea .extraBnr {
margin: 10px auto;
text-align:center;
}



/* auctionArea
---------------------------------------- */

#auctionArea{}


/*box*/
#auctionArea div.box01{
position:relative;
width:200px;
margin:7px auto;
background:url(https://images.hange.jp/hangame/common/extraarea/bg_box_btm.gif) no-repeat center bottom;
}

#auctionArea div.box01 h2{
width:186px;
padding:5px 7px 0;
background:url(https://images.hange.jp/hangame/common/extraarea/bg_box_top.gif) no-repeat center top;
}

#auctionArea div.box01 .inr{
width:186px;
min-height:72px;
_height:72px;/*IE6*/
margin:0 auto 5px;
padding:5px 0;
background:url(https://images.hange.jp/hangame/common/extraarea/bg_box02_btm.gif) no-repeat center bottom;
}


#auctionArea div.box01 .inr:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#auctionArea div.box01 .inr .ico{
margin:0 0 2px 5px;
}

#auctionArea div.box01 .inr .txt{
padding-top:20px;
text-align:center;
}


#auctionArea div.box01 .inr .boxL{
float:left;
width:70px;
}

#auctionArea div.box01 .inr .boxL .avatarImg{
text-align:center;
}

#auctionArea div.box01 .inr .boxL .avatarImg img{
width:80%;
height:80%;
padding:1px;
border:1px solid #ccc;
}

#auctionArea div.box01 .inr .boxR{
width:110px;
float:right;
}

#auctionArea div.box01 .inr .boxR .itemName{
width:100px;
margin-bottom:3px;
font-size:10px;
}

#auctionArea div.box01 .inr .boxR .itemName strong{
display:block;
min-height:27px;
_height:27px;
color:#895837;
font-weight:normal;
}

#auctionArea div.box01 .inr .boxR .status li{
line-height:12px;
font-size:11px;
}

#auctionArea div.box01 .inr .boxR .status li em{
padding-left:4px;
color:#FD6320;
font-size:12px;
font-style:normal;
font-weight:bold;
}

#auctionArea div.box01 p.btn{
padding-bottom:5px;
text-align:center;
}

#auctionArea div.box01 p.more{
position:absolute;
top:10px;
right:13px;
}

#auctionArea div.box01 p.more a{
padding-right:10px;
background:url(https://images.hange.jp/hangame/common/extraarea/blt_black9x9.gif.gif) no-repeat right 1px;
color:#4a4949;
font-size:10px;
}

/*box2*/

#auctionArea div.box02{
width:200px;
min-height:156px;
_height:156px;
margin:7px auto;
background:url(https://images.hange.jp/hangame/common/extraarea/bg_box_btm.gif) no-repeat center bottom;
}

#auctionArea div.box02 .inr{
min-height:87px;
_height:87px;
padding:5px 0;
margin:0 auto;
}

#auctionArea div.box02 .inr h3{
margin:0 0 5px 5px;
}

#auctionArea div.box02 .inr p.txt{
margin-top:30px;
text-align:center;
}

#auctionArea div.box02 .inr .itemName{
margin:0 0 3px 10px;
}

#auctionArea div.box02 .inr .itemName strong{
display:block;
color:#895837;
font-weight:normal;
text-indent:5px;
}

#auctionArea div.box02 p.btn{
padding-bottom:5px;
text-align:center;
}

#auctionArea div.box02 .inr .status{
margin-left:10px;
}

#auctionArea div.box02 .inr .status li span{
margin-left:4px;
font-size:10px;
}

#auctionArea div.box02 .inr .status li em{
margin-left:4px;
color:#FD6320;
font-size:12px;
font-style:normal;
font-weight:bold;
}

/* auctionArea
---------------------------------------- */
#myAuction{
width:200px;
margin:7px auto;
background:url(https://images.hange.jp/hangame/common/extraarea/bg_box_btm.v02.gif) no-repeat center bottom;
padding-bottom:8px;
}

#myAuction .tit{
position:relative;
margin-bottom:10px;
}

#myAuction .tit p.more{
position:absolute;
top:8px;
right:8px;
height:9px;
}

#myAuction .tit p.more a{
background:url(https://images.hange.jp/hangame/common/extraarea/blt_grey9x9.gif) no-repeat right top;
padding-right:10px;
color:#666633;
font-size:11px;
}

#myAuction .inr{
width:186px;
margin:0 auto 5px;
}

#myAuction .inr h3{
padding-bottom:5px;
}

#myAuction .inr li{
padding-bottom:3px;
}

#myAuction .inr li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#myAuction .inr li strong{
display:block;
padding-left:3px;
float:left;
font-weight:normal;
}

#myAuction .inr li span.count{
display:block;
float:right;
text-align:right;
}

#myAuction .inr li span.count em{
font-weight:bold;
padding-right:3px;
}

#myAuction .inr li span.count em a{
color:#f0783d;
}


#myAuction .favoriteItem {
position: relative;
width: 186px;
margin: 0 auto;
text-align: center;
}
#myAuction .favoriteItem h3 {
width: 186px;
height: 24px;
text-align: left;
}

#myAuction .favoriteItem .item{
width:186px;
min-height:72px;
_height:72px;/*IE6*/
margin:0 auto 5px;
padding:5px 0;
background:url(https://images.hange.jp/hangame/common/extraarea/bg_box02_btm.gif) no-repeat center bottom;
}

#myAuction .favoriteItem ul {
position: inherit;
width: 180px;
height: 116px;
margin: 0 auto;
padding: 0 0 0 4px;
background: url(https://images.hange.jp/hangame/common/extraarea/bg_fit-itemlist.gif) center top repeat-y;
text-align: center;
}

#myAuction .favoriteItem.avaCool ul {
position: inherit;
width: 180px;
height: 116px;
margin: 0 auto;
padding: 0 0 0 4px;
background:none;
text-align: center;
}

#myAuction .favoriteItem ul li {
position: relative;
float: left;
width: 44px;
height: 56px;
}
#myAuction .favoriteItem ul li .avatarImg {
position: absolute;
left: 0;
bottom: 0;
width: 44px;
margin: 0 auto;
text-align: center;
z-index: 1;
}
#myAuction .favoriteItem ul li .avatarImg img {
cursor: pointer;
}
#myAuction .favoriteItem ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#myAuction .favoriteItem p.more {
position: absolute;
right: 8px;
top: 5px;
font-size: 10px;
}
#myAuction .favoriteItem p.more a {
color: #dadada;
padding-right: 12px;
background: url(https://images.hange.jp/hangame/common/extraarea/blt_grey9x9-02.gif) right center no-repeat;
}

#myAuction p.btn{
text-align:center;
}

/* mobileForm
----------------------- */
#mobileForm {
background:url(https://images.hange.jp/hangame/common/extraarea/bg_specialcontents_bottom.gif) no-repeat left bottom #FFFFFF;
margin:10px auto 0;
padding-bottom:10px;
width:194px;
overflow:hidden;
color: #888888;
}
#mobileForm h2 {
background:url(https://images.hange.jp/hangame/easy/easy_common/v2/common/bg_mailform_top.gif) no-repeat 0 0;
line-height:26px;
padding-left:8px;
}
#mobileForm .txt {
padding: 12px 8px 8px;
}
#mobileForm form {
padding: 0 8px;
}
#mobileForm .local {
width: 155px;
height: 14px;
margin-bottom: 6px;
vertical-align: middle;
}
#mobileForm #domain {
width: 122px;
margin-top: 2px;
}
#mobileForm .btn {
vertical-align: top;
}
#mobileForm .hedge {
padding: 10px 8px 6px;
font-size: 10px;
}

/* spnForm
----------------------- */
#spnForm {
background:url(https://images.hange.jp/hangame/common/extraarea/bg_specialcontents_bottom.gif) no-repeat left bottom #FFFFFF;
margin:10px auto 0;
padding-bottom:10px;
width:194px;
overflow:hidden;
color: #888888;
}
#spnForm h2 {
background:url(https://images.hange.jp/hangame/easy/easy_common/v2/common/bg_mailform_top.gif) no-repeat 0 0;
line-height:26px;
padding-left:8px;
}
#spnForm .txt {
padding: 12px 8px 8px;
}
#spnForm form:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#spnForm form {
overflow:hidden;
padding: 0 8px;
}
#spnForm form a{
float:right;
}
#spnForm .local {
width: 173px;
height: 14px;
margin-bottom: 6px;
vertical-align: middle;
}
#spnForm #domain {
width: 122px;
margin-top: 2px;
}
#spnForm .btn {
vertical-align: top;
}
#spnForm .hedge {
padding: 10px 8px 6px;
font-size: 10px;
}

/* txtLink01
---------------------------------------- */
p.txtLink01{
	padding:10px 0 10px 10px;
	font-weight: bold;
}

